

.wc-sprite{
    width:300px;
    height:200px;
    display:none;
    background-repeat:no-repeat;
    background-position:0 0;
    background-size:1200px 200px;
    position: absolute;
    left: 0;
    bottom: -100px;
    z-index: 99;
    left: 50%;
    margin-left: -150px;
    transition: all .5s ease;
}

@-webkit-keyframes slide-in-bottom {
    0% {
        -webkit-transform: translateY(1000px);
        transform: translateY(1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes slide-in-bottom {
    0% {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

.wc-sprite.play{
    -webkit-animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both, sprite .8s steps(4) infinite;
    animation: slide-in-bottom 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both, sprite .8s steps(4) infinite;
    display: block;
    bottom: -20px;
}

@-webkit-keyframes sprite{
    from{background-position:0 0;}
    to{background-position:-1200px 0;}
}
@keyframes sprite{
    from{background-position:0 0;}
    to{background-position:-1200px 0;}
}
.wc-fifa-module {
    background-color: #181818;
    width: 100%;
    position: relative;
    padding-bottom: 10px;
}
.wc-fifa-moduleimg {
    max-width: 100%
}

#confetti {
    position: fixed;
    inset: 0;
    pointer-events: none;
    overflow: hidden;
    display: none;
    z-index: 9999;
}

#confetti.active {
    display: block
}

.blast {
    position: absolute;
    left: 50%;
    top: 55%;
    width: 8px;
    height: 14px;
    background: #ffd700;
    animation: blast 1.2s ease-out forwards
}

.piece {
    position: absolute;
    top: -20px;
    background: linear-gradient(135deg, #fff7b0, #d6a526, #8a5a00);
    width: 5px;
    border-radius: 2px;
    height: 8px;
    opacity: .95;
    border-radius: 2px;
    animation: rain linear infinite;
    filter: drop-shadow(0 0 6px rgba(255, 205, 60, .7));
    will-change: transform
}

@keyframes blast {
    0 {
        transform: translate(-50%, -50%) scale(1.5) rotate(0);
        opacity: 1
    }
    100% {
        transform: translate(var(--x), var(--y)) scale(.4) rotate(720deg);
        opacity: 0
    }
}

@keyframes rain {
    0 {
        transform: translateY(-20px) translateX(0) rotate(0)
    }
    100% {
        transform: translateY(110vh) translateX(var(--x)) rotate(720deg)
    }
}

.no-jump-img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
    color: #f7f7f7;
    image-rendering: -webkit-optimize-contrast !important;
    outline: none !important;
    border: 0 !important;
    transition: all .5s ease;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: ease
}

.wc-fifa-container {
    max-width: 1310px;
    width: 100%;
    margin: 0 auto;
    font-family: "Poppins", arial, EGGIndulekhaUni, sans-serif;
    font-display: swap;
    padding: 0 15px
}

.wc-fifa-glow {
    position: absolute;
    left: -12.5px;
    top: 0;
    bottom: 0;
    width: 23px;
    z-index: 99;
    background-image: url("https://www.manoramaonline.com/content/dam/mm/mo/banner/2026/july/glow.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 23px auto
}

.wc-fifa-glow-h {
    position: absolute;
    left: 0;
    top: -11.5px;
    right: 0;
    height: 23px;
    z-index: 99;
    background-image: url("https://www.manoramaonline.com/content/dam/mm/mo/banner/2026/july/glow-h.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 23px
}

.wc-fifa-glow-h-2 {
    top: inherit;
    bottom: -11.5px;
    background-size: auto 23px;
    height: 23px
}

.wc-fifa-glow-2 {
    right: -12.5px;
    left: auto;
    z-index: 999
}

.wc-fifa-winner-block-outer {
    width: 100%;
    border-radius: 15px;
    position: relative;
    height: 100%;
    border: 2px solid #cfb606;
    border-radius: 25px;
    background-image: url("https://www.manoramaonline.com/content/dam/mm/mo/banner/banner/map.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: -145px;
    margin-bottom: 15px
}

.wc-fifa-winner-block-outer::after,
.wc-fifa-winner-block-outer::before {
    content: "";
    background: linear-gradient(to right, rgba(24, 24, 24, 0) 0, rgba(24, 24, 24, 1) 30%, rgba(24, 24, 24, 1) 65%, rgba(24, 24, 24, 0) 100%);
    position: absolute;
    left: 0;
    right: 0;
    height: 2px;
    top: -2px
}

.wc-fifa-winner-block-outer::before {
    bottom: -2px !important;
    top: inherit
}

.wc-fifa-winners-details {
    width: 100%;
    position: relative;
    padding: 145px 15px 30px 15px;
    overflow: hidden;
    position: relative
}

.wc-fifa-winners-details::after,
.wc-fifa-winners-details::before {
    content: "";
    background: linear-gradient(to bottom, rgba(24, 24, 24, 0) 0, rgba(24, 24, 24, 1)30%, rgba(24, 24, 24, 1) 65%, rgba(24, 24, 24, 0) 100%);
    position: absolute;
    left: -2px;
    width: 2px;
    top: 0;
    bottom: 0
}

.wc-fifa-winners-details::before {
    left: inherit;
    right: -2px
}

.wc-fifa-main-banner {
    width: 100%
}

.wc-fifa-main-banner-inner {
    width: 100%;
    padding-bottom: 40.41666666666667%;
    position: relative
}

.wc-fifa-main-details {
    margin-top: -28%
}

.wc-fifa-golden-winners-block {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 0 5px;
    z-index:101
}

.wc-fifa-award-ind-blk-inner {
    /*    border-radius: 20px;*/
    position: relative;
    z-index: 99;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.wc-fifa-award-ind-blk-inner:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /*    border-radius: 20px*/
}

.wc-fifa-award-ind-blk {
    width: 33.33333333333333%;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    padding: 0px 9px 9px 9px;
    transition: all 0.2s ease;
}

.wc-fifa-award-winner-pic {
    max-width: 100px;
    width: 100%;
    margin: 0 auto 5px auto
}

.wc-fifa-award-winner-bio,
.wc-fifa-award-winner-pic {
    position: relative;
    z-index: 99
}

.wc-fifa-award-winner-pic-inner {
    width: 100%;
    position: relative;
    padding-bottom: 104.1025641025641%
}

.wc-fifa-award-name {
    font-size: 12px;
    color: #f9c543;
    font-weight: 600;
    text-align: center;
    line-height: 1;
    margin-bottom: 0;
    text-transform: uppercase;
    max-width: 50px;
    margin: 0 auto;
}

.wc-fifa-award-name,
.wc-winner-name,
.wc-fifa-winner-block-title-text,
.wc-fifa-winners-year,
.wc-fifa-winners-name,
.wc-fifa-button {
    color: #d4af37;
    background: linear-gradient(90deg, #fc3, #fff3a0, #c88a00);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent
}
.wc-fifa-button:hover{}
.wc-winner-name{
    display: block;
    padding-bottom: 5px;
}
.wc-fifa-award-winner-name {
    font-size: 15px;
    color: #f4e7c4;
    line-height: 1.1;
    text-align: center;
    max-width: 80px;
    width: 80px;
    font-weight: 600;
    text-transform: capitalize;
    margin: 3px auto
}

.wc-fifa-award-winner-team {
    font-size: 12px;
    font-weight: 500;
    color: #a27a19;
    text-align: center;
    line-height: 1;
    text-transform: uppercase
}

.wc-fifa-winner-world-cup {
    width: 14px;
    height: 35px;
    background-image: url("https://www.manoramaonline.com/content/dam/mm/mo/banner/2026/july/fifa-trophy.webp");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%
}

.wc-fifa-winner-block-title {
    font-size: 17px;
    font-weight: 900;
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #f9c543;
    text-transform: uppercase;
    margin-bottom: 10px
}

.wc-fifa-winner-block-title-text {
    margin-left: 10px
}

.wc-fifa-champion-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    height: 208px;
    overflow-y: scroll;
    scrollbar-width: thin
}

.wc-fifa-winners-country {
    color: #fff;
    text-align: center;
    padding: 2.5px;
    width: 33.3333333333333%;
    list-style-type: none;
    position: relative;
    cursor: pointer;
}
.wc-fifa-winners-country:after{
    width:15px;
    height:15px;
    border:0;
    border-radius:50%;
    background:transparent;
    color: #726605;
    border: 1px solid #554c03;
    font-weight:bold;
    cursor:pointer;
    position: absolute;
    top: 8px;
    right: 8px;
    z-index: 999;
    display: -webkit-box ;
    display: -ms-flexbox;
    display: flex ;
    -webkit-box-pack: centert;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center ;
    align-items: center;
    content: "?";
    font-family: "Poppins", arial, EGGIndulekhaUni, sans-serif;
    font-size: 16px;
    font-weight: 500;
}
.wc-fifa-winners-country:hover .wc-fifa-winners-country-inner{
    border: 1px solid gold
}
.wc-fifa-winners-country:hover.wc-fifa-winners-country:after{
    border: 1px solid gold !important;
    color: gold;
}

.wc-fifa-winners-country-inner {
    width: 100%;
    padding: 10px 0;
    border: 1px solid #1e1a00;
    border-radius: 10px;
    background-color: transparent;
    position: relative;
    transition: all .5s ease;
}

.wc-fifa-winners-country .wc-fifa-winner-world-cup {
    width: 13px;
    height: 32px;
    background-size: 100%;
    margin: 0 auto
}

.wc-fifa-winners-year,
.wc-fifa-winners-name {
    font-size: 12px;
    color: #c7b687;
    text-align: c;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1
}
.wc-c-full-name{
    display: none; 
}
.wc-c-short-name{
    display: block 
}
.wc-fifa-winners-flag {
    width: 25px;
    height: 16px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 25px 16px;
    margin: 5px auto;
    border-radius: 2px;
    overflow: hidden;
    border: 1px solid #ccc
}

.wc-uruguay {
    background-image: url("https://specials.manoramaonline.com/News/2026/world-cup-champion/images/flags/uruguay.png")
}

.wc-italy {
    background-image: url("https://specials.manoramaonline.com/News/2026/world-cup-champion/images/flags/italy.jpg")
}

.wc-argentina {
    background-image: url("https://specials.manoramaonline.com/News/2026/world-cup-champion/images/flags/argentina.png")
}

.wc-brazil {
    background-image: url("https://specials.manoramaonline.com/News/2026/world-cup-champion/images/flags/brazil.png")
}

.wc-england {
    background-image: url("https://specials.manoramaonline.com/News/2026/world-cup-champion/images/flags/england.png")
}

.wc-france {
    background-image: url("https://specials.manoramaonline.com/News/2026/world-cup-champion/images/flags/france.png")
}

.wc-germany {
    background-image: url("https://specials.manoramaonline.com/News/2026/world-cup-champion/images/flags/germany.png")
}

.wc-spain {
    background-image: url("https://specials.manoramaonline.com/News/2026/world-cup-champion/images/flags/spain.png")
}
.wc-info{
    display: inline-block;
    width:20px;
    height: 20px;
    border-radius: 100%;
    color: #a29106;
    border: 1px solid #918209;
    font-family: "Poppins", arial, EGGIndulekhaUni, sans-serif;
    font-size: 16px;
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    font-weight: 400;
/*    margin-left: 5px;*/

}
.wc-fifa-button {
    position: relative;
    padding: 5px;
    border-radius: 6px;
    background-color: transparent;
    cursor: pointer;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    line-height: 0;
    text-decoration: none;
    color: #f9c543;
    border: 1px solid #cfb606;
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    margin: 0 5px;
    text-transform: uppercase;
    margin-top: 5px
}
.wc-fifa-button:hover{
    border: 1px solid #feef52
}
.wc-fifa-button i {
    margin-right: 5px
}

.wc-fifa-button:hover {
    color: #fbe2a3
}

.wc-video-container {
    position:fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1001;
    pointer-events: none;
    opacity: 0;
    transition: opacity .5s ease;
    display: flex;
    justify-content: center;
    align-items: center;
    mix-blend-mode: screen;
    transform: translate3d(0, 0, 0);
    will-change: mix-blend-mode
}

.wc-video-container.active {
    opacity: 1
}

#wc-transparent-video {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.wc-video-containerIn {
    max-width:300px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1
}
.info-icon{

}
.tooltip{
    position:fixed;
    max-width:180px;
    width: 100%;
    padding:10px 12px;
    background-color:#f6e287;
    color:#0b0a11;
    border-radius:6px;
    font-size:13px;
    line-height:1.4;
    opacity:0;
    visibility:hidden;
    transition:.2s;
    z-index:1002;
    font-family: "Poppins", arial, EGGIndulekhaUni, sans-serif;
    text-align: left

}
.tooltip span{
	color: #A44A04;
	display: block;
	font-weight: 600;
}

.tooltip::after{
    content:"";
    position:absolute;
    left:50%;
    bottom:-13px;
    transform:translateX(-50%);
    border:7px solid transparent;
    border-top-color:#f6e287;
	z-index: 1002
}

.tooltip.active{
    opacity:1;
    visibility:visible;
}

.tooltip.bottom::after{
    top:-7px !important ;
    bottom:auto !important;
    border-top:0 !important;
    border-top-color:#f6e287 !important;
}
.wc-video-container,
.wc-sprite {
    opacity: 0;
}

.wc-video-container.active,
.wc-sprite.active {
    opacity: 1;
}
@media all and (max-width:575px) {
    .wc-fifa-main-banner-inner {
        padding-bottom: 129.04347826086956%
    }
}

@media screen and (min-width:480px) {
    .wc-fifa-winners-year,
    .wc-fifa-winners-name {
        font-size: 12px
    }
}

@media all and (min-width:575px) {
    .wc-fifa-main-details {
        margin-top: -8%
    }
    .wc-fifa-award-winner-pic {
        max-width: 150px
    }
    .wc-fifa-award-winner-name {
        max-width: 100%;
        width: 100%
    }
    .wc-fifa-award-ind-blk-inner:after {
        display: none
    }
}
@media screen and (min-width:768px) {
    .wc-c-full-name{
        display: block; 
    }
    .wc-fifa-award-name{
        max-width:100%;
    }
    .wc-c-short-name{
        display: none
    }
    .wc-fifa-winner-block-outer{
        margin-top: -122px;
    }
    .wc-fifa-winners-details {
        padding: 125px 15px 30px 15px;
    }

    .wc-winner-name{
        display: inline-block;
        margin-bottom: 0px;
        min-height: auto;
    }
    .wc-fifa-winner-block {
        padding: 15px
    }
    .wc-fifa-winners-country {
        width:16.66666666666667%;
    }
    .wc-fifa-winner-block-title {
        font-size: 26px
    }
    .wc-fifa-winner-world-cup {
        width: 12px;
        height: 30px
    }
    .wc-fifa-champion-block {
        height: auto;
        overflow: visible
    }
    .wc-fifa-glow-h {
        top: -19px;
        height: 38px;
        background-size: auto 38px
    }
    .wc-fifa-glow-h-2 {
        top: inherit;
        bottom: -11.5px;
        background-size: auto 23px;
        height: 23px
    }
}
@media screen and (min-width:1080px) {
    .wc-fifa-winners-country {
        width: 9.090909090909091%
    } 
}